Tecnologia e non solo

marzo 14, 2009

Archlinux + kdemod attenzione.

Filed under: Archlinux,kde4 — telperion @ 12:51 am

Va tutto bene funziona ma …
ta-da!


Aggiornamento
qt-4.5.0-3-i686.pkg.tar.gz
le grafiche di alcuni plasmoidi vanno fuori fase,

e la visualizzazione delle cartelle in dolphin diventa lentissima.

Aggiornamento
kdemod-extragear-amarok-2.0.2-3-i686.pkg.tar.gz
la collezione non si visualizza più.

Ergo reinstallati
qt-4.4.3-5-i686.pkg.tar.gz
kdemod-extragear-amarok-2.0.1.1-4-i686.pkg.tar.gz

e tanti auguri ai figli maschi.

Io vi ho avvisati.
Se una roba funziona, non dura molto.
É linux …

Maggiori info
kdemod.ath.cx/bbs/viewtopic.php?id=483
kdemod.ath.cx/bbs/viewtopic.php?id=526

11 commenti

  1. “Se una roba funziona, non dura molto.
    É linux…”

    OMG, questa è sacrosanta. Te la cito ovunque!😀

    Commento di Piplos — marzo 14, 2009 @ 1:10 am

  2. Ormai non mi inca…volo neanche più.
    C’iooooosoooooo….. c’ioooosaiiiiiii.😀

    Commento di telperion — marzo 14, 2009 @ 1:14 am

  3. e come fa a funzionare ?
    hai parlato di 2 packages .. non di tutto kde
    se usano le qt 4.5.0 con il kde compilato sulle 4.4 certo che non va.
    ma sono pacchetti di kdemod ? cioe’, le qt vengono da kdemod ? Se han fatto un lavoro del genere
    si possono pure bastonare da soli,
    è ovvio che non funzioni !!!!!!!!!!!!!!!!!!!!

    Commento di LuNa — marzo 14, 2009 @ 6:46 am

  4. @LuNa
    qt sono in extra, mentre kde è in kdemod.
    Amarok invece è “fallato” di suo indipendentemente dalle qt.
    Sono le consuete “schizofrenie”, nulla di nuovo.

    Commento di telperion — marzo 14, 2009 @ 10:36 am

  5. i problmemi co qt4.5 erano purtroppo noti😦 soprattutto quelli di alcuni plasmoidi
    i pacchetti di kdemod avrebbero necessità di un rebuild secondo me, visto qualche problemino con kwin di alcuni user tra cui me…
    E questo lo sapevo
    Ma perchè kded4 ora succhia il 50% della cpu????????
    downgrade a qt4.4 è l’anno di linux

    Commento di algol.tr — marzo 14, 2009 @ 11:06 am

  6. @LuNa
    Beh kdemod non è un progetto ufficiale di arch quindi i dev di arch credo non abbiano colpa. Mi sembra che KDE4 vanilla di Arch sia stato ricompilato con le nuove qt. Da utilizzatore di kdemod spero che tornino ad utilizzare il tanto caro pacchetto qtmod in modo che queste cose non si presentino più.

    Detto questo i problemi riguardanti le Qt 4.5 si conoscevano da tempo e erano lungamente documentati sul forum del progetto chackra.

    Invece per il discorso di amarok non sapevo niente! Grazie della segnalazione.

    Commento di lele85 — marzo 14, 2009 @ 11:09 am

  7. @algol.tr
    per la cpu basta che riavvi la sessione lo fà solo la prima volta.
    Per i plasmoidi sballati importa poco, ma a me dolphin rallentava di brutto.
    Attenti anche all’aggiornamento di smplayer, il nuovo è per le qt4.5 e se mantenete le 4.4 non va …
    Conviene non aggiornare nulla per qualche giorno che si risincronizza il tutto.

    Commento di telperion — marzo 14, 2009 @ 11:50 am

  8. #telp
    riesci a fare un upload delle qt4.4.3 se ti sono rimaste in cache?

    Commento di algol.tr — marzo 16, 2009 @ 3:00 pm

  9. Jumping Release. Bye, bye baby😀
    A parte gli scherzi, non mi va proprio di scherzare …o_O
    Aaaaaa, come funziona bene V****😉

    Ti prego, sentiti libero di cancellare questo orripilante commento.

    Commento di Steno — marzo 16, 2009 @ 3:48 pm

  10. @Steno
    LOL
    comunque con le qt4.5 ora funziona abbastanza bene pare, il problema di rallentamento con dolphin non capita più (boh misteri), il plasmoide weather sostituito con CWP.

    kdemod-extragear-amarok-2.0.2-3 funziona installando
    kdemod-playground-mysqle

    @algol.tr
    http://www.mediafire.com/download.php?nvkzgwx2jzw

    in effetti questa faccenda che i pacchetti precedenti spariscono subito dai mirror Archlinux è “seccante”.

    Commento di telperion — marzo 16, 2009 @ 3:59 pm

  11. ho provato con abs ma non compilava e in cache non lo avevo😦
    ho provato anche a cercare in qualche mirror non sincronizzato.
    Il mio kwin crasha di continuo per via di un bug dei paccetti kdemod, l’ho ricompilato con le qt 4.5 risolto il bug di kwin se ne presenta un altro.
    ora ricompilo kde-workspace con le qt4.4.3😀 semplice e rapido uff!

    Commento di algol.tr — marzo 16, 2009 @ 7:32 pm


RSS feed for comments on this post.

Crea un sito o un blog gratuitamente presso WordPress.com.

%d blogger cliccano Mi Piace per questo: